<?php get_header();?>

		<!-- section -->
		<section id="content">

			<?php 
				if (is_category()) {
					$ttl = single_cat_title("", false);
					$cl = "category";
				} elseif (is_tag()) {
					$ttl = single_tag_title("", false);
					$cl = "tag";
				} else {
					$ttl = the_archive_title();
					$cl = "";
				}
							
				// esc_html_e($ttl, 'text-domain')
			?>
			
			<div class="archivetitle <?php echo $cl; ?>">
				<h1><?php echo $ttl; ?></h1>
				<?php if (is_tag()) : ?>
					<!-- Show images on tag archives: -->
					<object data="<?php echo get_template_directory_uri(); ?>/img/clip/<?php echo $ttl; ?>_desktop.svg" type="image/svg+xml">
						<img src="<?php echo get_template_directory_uri(); ?>/img/clip/<?php echo $ttl; ?>_desktop.png" />
					</object>
				<?php endif; ?>
				
			</div>


			<?php
			// add description box if it's a tag
			if (is_tag()) {
				echo '<div class="archivedescription">';
				echo tag_description();
				echo "</div>";	
			}
			?>

			<?php get_template_part('loop');?>

			<?php get_template_part('loadmore');?>

		</section>
		<!-- /section -->




<?php get_footer();?>
